/* Mobile */
@media (max-width: 710px) {
    /* Common styles of menus */
    .dl-menuwrapper {
        width: 100%;
        float: left;
        position: relative;
        -webkit-perspective: 1000px;
        -moz-perspective: 1000px;
        perspective: 1000px;
        -webkit-perspective-origin: 50% 200%;
        -moz-perspective-origin: 50% 200%;
        perspective-origin: 50% 200%;
    }

    .dl-menuwrapper:first-child {
        margin-right: 100px;
    }

    .dl-menuwrapper button {
        background-color: transparent;
        border: none;
    }

    .dl-menuwrapper ul {
        padding: 0;
        list-style: none;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

    .dl-menuwrapper li {
        position: relative;
    }

    .dl-menuwrapper li a {
        display: block;
        position: relative;
        padding: 15px 20px;
        font-size: 16px;
        line-height: 20px;
        font-weight: 300;
        color: #fff;
        outline: none;
    }

    .no-touch .dl-menuwrapper li a:hover {
        background: rgba(255, 248, 213, 0.1);
    }

    .dl-menuwrapper li.dl-back > a {
        padding-left: 30px;
        background: rgba(0, 0, 0, 0.1);
    }

    .dl-menuwrapper li.dl-back:after,
    .dl-menuwrapper li > a:not(:only-child):after {
        position: absolute;
        top: 0;
        line-height: 50px;
        font-family: 'icomoon';
        speak: none;
        -webkit-font-smoothing: antialiased;
    }

    .dl-menuwrapper li.dl-back:after {
        left: 10px;
        color: rgba(212, 204, 198, 0.3);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .dl-menuwrapper .cmsNav1 {
        display: none;
    }

    .dl-menuwrapper li .dl-submenu {
        padding-top: 0px !important;
    }

    .dl-menuwrapper li > a:after {
        right: 10px;
        color: rgba(0, 0, 0, 0.15);
    }

    .dl-menuwrapper .dl-menu {
        margin: 0px 0 0 0;
        position: absolute;
        width: 100%;
        opacity: 0;
        display: none;
        pointer-events: none;
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        transform: translateY(10px);
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .dl-menuwrapper .dl-menu.dl-menu-toggle {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .dl-menuwrapper .dl-menu.dl-menuopen {
        opacity: 1;
        display: block;
        pointer-events: auto;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
    }

    /* Hide the inner submenus */
    .dl-menuwrapper li .dl-submenu {
        display: none;
    }
}

/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
    display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
    display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0;
    margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
    animation: MenuAnimOut1 0.4s;
}


@keyframes MenuAnimOut1 {
    50% {
        transform: translateZ(-250px) rotateY(30deg);
    }
    75% {
        transform: translateZ(-372.5px) rotateY(15deg);
        opacity: .5;
    }
    100% {
        transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
}

.dl-menu.dl-animate-in-1 {
    animation: MenuAnimIn1 0.3s;
}

@keyframes MenuAnimIn1 {
    0% {
        transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
    20% {
        transform: translateZ(-250px) rotateY(30deg);
        opacity: 0.5;
    }
    100% {
        transform: translateZ(0px) rotateY(0deg);
        opacity: 1;
    }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
    animation: SubMenuAnimIn1 0.4s ease;
}

@keyframes SubMenuAnimIn1 {
    0% {
        transform: translateX(50%);
        opacity: 0;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
    animation: SubMenuAnimOut1 0.4s ease;
}


@keyframes SubMenuAnimOut1 {
    0% {
        transform: translateX(0%);
        opacity: 1;
    }
    100% {
        transform: translateX(50%);
        opacity: 0;
    }
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
    position: relative;
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
    display: block;
}

.no-js .dl-menuwrapper li.dl-back {
    display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
    background: rgba(0, 0, 0, 0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
    content: '';
}